#navigation {
margin-top:15px;
	height:52px;
	background-repeat:repeat-x;
	width:608px;
}
ul.nav-main, ul.nav-main li {
	list-style: none;
	margin: 0;
	padding: 0;
}
ul.nav-main {
	position: relative;
	z-index: 597;
}
ul.nav-main li:hover > ul {
	visibility: visible;
}
ul.nav-main li.hover, ul.nav-main li:hover {
	position: relative;
	z-index: 599;
	cursor: pointer;
	background-image:url(images/hover.jpg);
	background-repeat:repeat-x;
}
ul.nav-main li.active{
	position: relative;
	z-index: 599;
	color:#fff;
	cursor: pointer;
	background-image:url(images/hover.jpg);
	background-repeat:repeat-x;
}

ul.nav-main li {
	float:left;
	display:block;
	height: 52px;
	margin-top:10px;
	color: #000;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
}
ul.nav-main li a {
	display:block;
	padding: 12px 14px 0 14px;
	height: 35px;
	color: #000;
	font-weight:bold;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	text-decoration:none;
}
ul.nav-main li a:hover {
	color:#fff;
}
ul.nav-main *.list {
	/*	padding-right: 22px;*/
	background: url(images/navigation-arrow.gif) no-repeat right top;
}
ul.nav-sub {
	visibility: hidden;
	position: absolute;
	padding:10px;
	top: 51px;
	left: 0;
	z-index: 598;
	background: #4da4da;
	border-right: 1px solid #3a99d4;
	border-bottom: 1px solid #3a99d4;
	border-left: 1px solid #3a99d4;
}
ul.nav-sub li {
	list-style:none;
	display:block;
	padding: 0;
	text-align:left;
	height: 27px;
	float: none;
	width:190px;
	border-bottom: 1px solid #3a99d4;
	background: none;
}
ul.nav-sub li a {
	list-style:none;
	display:block;
	padding: 4px 5px 6px 5px;
	height: 15px;
	float: none;
	font-weight:normal;
	width:192px;
	background: none;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
}














ul.nav-sub ul.nav-sub {
	visibility: hidden;
	position: absolute;
	padding:10px;
	top: 40px;
	left: 0;
	z-index: 598;
	background: #88c9e5;
	border-right: 1px solid #5eaed1;
	border-bottom: 1px solid #5eaed1;
	border-left: 1px solid #5eaed1;
}
ul.nav-sub li ul.nav-sub li {
	list-style:none;
	display:block;
	padding: 0;
	text-align:left;
	height: 27px;
	float: none;
	width:145px;
	border-bottom: 1px solid #5eaed1;
	background: none;
}
ul.nav-sub li a ul.nav-sub li a {
	list-style:none;
	display:block;
	padding: 6px 5px 6px 5px;
	height: 15px;
	float: none;
	font-weight:normal;
	width:145px;
	background: none;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
}



